Skip to content
This repository
Newer
Older
100644 16 lines (16 sloc) 0.291 kb
bfe1271f » nickrivadeneira
2011-07-29 Bring back travis and try their gemfile option
1 rvm:
b734b589 » joshuaclayton
2012-01-07 Update travis.yml to run against latest versions of Ruby instead of s…
2 - ree-1.8.7
3 - 1.8.7
4 - 1.9.2
5 - 1.9.3
850116da » michaelklishin
2012-01-29 Update rubygems on travis-ci.org before running dependency installation
6 before_install:
7 - gem update --system
bfe1271f » nickrivadeneira
2011-07-29 Bring back travis and try their gemfile option
8 script: "bundle exec rake spec:unit spec:acceptance features"
9 gemfile:
10 - gemfiles/2.3.gemfile
11 - gemfiles/3.0.gemfile
0529a879 » joshuaclayton
2011-09-02 Update gemspec to reflect proper dependencies and add Rails 3.1 coverage
12 - gemfiles/3.1.gemfile
2e2d4903 » joshuaclayton
2012-01-13 Travis runs the 3.2 Gemfile
13 - gemfiles/3.2.gemfile
861e70e2 » jferris
2011-09-12 Only build master in travis
14 branches:
15 only:
16 - master
Something went wrong with that request. Please try again.